
Foreman - Bug #1401

[foreman] [functionality] - smart proxies filtering. will not remember the selected filter once an

operation was selected

12/19/2011 06:02 AM - Yaniv Eylon

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Smart Proxy   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. go in to the smart proxies

2. select the certificate link

3. in the filtering drop down selection list select "pending"

3.1 you'll get the list of "pending" hosts in the system

4. "sync" one host from the list

5. the "pending" selection will be removed and the new search will present all servers in the system again.

what i would expect that once i'm selecting a filter it will remain selected until i've manually change it.

i'm trying to approve (sync) 40 hosts in to foreman and this is very upsetting that after every operation  i need to re-select the filter i

need

Associated revisions

Revision b985b702 - 01/15/2012 08:44 AM - Ohad Levy

fixes #1401 -  smart proxies filtering. will not remember the selected filter once an operation was selected

History

#1 - 01/15/2012 08:44 AM - Ohad Levy

- Target version set to 1.0

#2 - 01/15/2012 09:24 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset b985b702912094a633e68045e6288fcec82a2b5b.
